ro:
  devise:
    confirmations:
      confirmed: Contul dvs. a fost confirmat cu succes. Sunteți acum autentificat(ă).
      send_instructions: În scurt timp veți primi un email cu instrucțiuni pentru
        confirmarea contului.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Retrimite instrucţiunile de confirmare
    failure:
      already_authenticated: 
      inactive: Contul dvs. încă nu a fost activat.
      invalid: Email sau parolă incorectă.
      locked: Contul dvs. este blocat.
      last_attempt: 
      not_found_in_database: Adresă de email sau parolă invalidă
      timeout: Sesiunea dvs. a expirat, autentificați-vă din nou pentru a continua.
      unauthenticated: Pentru a continuna, înregistrați-vă.
      unconfirmed: Pentru a continua, confirmați contul dvs.
      invalid_token: Cheie de autentificare invalidă.
    mailer:
      confirmation_instructions:
        subject: Instrucţiuni de confirmare
        you_can_confirm: 'Puteţi confirma contul dvs. prin intermediul link-ul de
          mai jos:'
        confirm: Confirmă contul meu
      reset_password_instructions:
        subject: Instrucţiuni pentru a reseta parola
        someone_requested: Cineva a solicitat un link pentru a schimba parola, puteţi
          face acest lucru prin intermediul link-ul de mai jos.
        change: Schimbă-mi parola
        then_connect: 
        wont_change: Parola dvs. nu se va schimba până când nu veţi accesa linkul
          de mai sus şi veţi crea una nouă.
        ignore: Dacă nu aţi facut aceasta petiţie, vă rugăm să ignoraţi acest e-mail.
      unlock_instructions:
        subject: Instrucţiuni pentru a debloca
        account_locked: Contul dvs. a fost blocat din cauza unei cantitaţi excesive
          de încercări nereuşite de autentificare.
        click_to_unlock: Clic pe link-ul de mai jos pentru a debloca contul dvs.
        unlock: Deblochează-mi contul
      password_change:
        subject: 
      welcome: Bine ai revenit %{username}!
      hello: Bună %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} te-au invitat să te alături comunităţii Diaspora"
        accept_at: la adresa %{url}, poţi accepta prin folosirea legăturii de mai
          jos.
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: În scurt timp veți primi un email cu instrucțiuni pentru
        resetarea parolei.
      send_paranoid_instructions: 
      updated: Parolă schimbată cu success. Sunteți acum autentificat(ă).
      updated_not_active: 
      edit:
        change_password: Schimbă-mi parola
        new_password: 
        confirm_password: 
      new:
        forgot_password: Aţi uitat parola?
        reset_password: 
        email: 
        send_password_instructions: Trimite-mi instrucţiunile pentru a reseta parola
    registrations:
      destroyed: La revedere! Contul dvs. a fost dezactivat cu succes. Sperăm să vă
        revedem în curând.
      signed_up: Sunteți autentificat(ă). Dacă este cazul, un mesaj de confirmare
        a fost trimis pe email-ul dvs.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Cont actualizat cu succes.
    sessions:
      signed_in: Autentificare cu succes.
      signed_out: Deconectare cu succes.
      already_signed_out: 
      new:
        login: Autentificare
        username: Nume de utilizator
        password: Parola
        sign_in: Autentificare
        remember_me: Nu mă uita
        modern_browsers: suportă doar browser-ele moderne.
    unlocks:
      send_instructions: În scurt timp veți primi un email cu instrucțiuni pentru
        deblocarea contului.
      send_paranoid_instructions: 
      unlocked: Cont deblocat cu succes. Sunteți acum autentificat(ă).
      new:
        resend_unlock: Retrimite-mi instrucţiunile de deblocare
    invitations:
      send_instructions: Invitaţia dvs. a fost trimisă.
      invitation_token_invalid: Invitaţia furnizată nu este valabilă!
      updated: Parola dvs. a fost stabilită cu succes. Sunteţi acum logat
    shared:
      links:
        sign_in: Autentificare
        sign_up: Înregistrează-te
        sign_up_closed: Înscrierile sunt închise în acest moment.
        forgot_your_password: Aţi uitat parola?
        receive_confirmation: Nu aţi primit instrucţiunile de confirmare?
        receive_unlock: Nu aţi primit instrucţiunile de deblocare?
  errors:
    messages:
      already_confirmed: a fost deja confirmat
      confirmation_period_expired: 
      expired: 
      not_found: Inexistent
      not_locked: nu a fost blocat
